<!--
 * @Description: 
 * @Version: 2.0
 * @Autor: mayako
 * @Date: 2020-01-15 18:18:16
 * @LastEditors: mayako
 * @LastEditTime: 2020-02-25 11:21:43
 -->
# dao-theme-chalk
> element component chalk theme.


## Installation
```shell
npm i dao-theme-chalk -S
```

## Usage

Use Sass import
```css
@import 'dao-theme-chalk';
```

Or Use webpack
```javascript
import 'dao-theme-chalk';
```

Or
```html
<link rel="stylesheet" href="path/to/node_modules/dao-theme-chalk/lib/index.css">
```

##  Import on demand
```javascript
import 'dao-theme-chalk/lib/input.css';
import 'dao-theme-chalk/lib/select.css';

// ...
```
